<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Powerpanel>
    <UseThemesOnModern friendlyName="Use Microsoft Themes on Modern" setting="bool" xdt:Transform="Insert">true</UseThemesOnModern>    
  </Powerpanel>
</Config>